var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/files/[filename]/route.js")
R.c("server/chunks/[root-of-the-server]__05cgo2q._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_files_[filename]_route_actions_0zj_9eo.js")
R.m(188526)
module.exports=R.m(188526).exports
